### Method

# Gimp PlugIn get_temp_procedures

#### Declaration [src]

    GList*
    gimp_plug_in_get_temp_procedures (
      GimpPlugIn* plug_in
    )

#### Description [src]

This function retrieves the list of temporary procedure of `plug_in` as added with `gimp_plug_in_add_temp_procedure()`.

Available since: | 3.0

#### Return value

Returns: | A list of `GimpProcedure*`
| The list of procedures.
| The data is owned by the instance.